Axiom plug-in is not installed properly

   3383   5   1
User Avatar
Member
2 posts
Joined: 5月 2022
Offline
I tried to install axiom 2 on my computer following the instructions on the site but when I tried axiom solver I got the following error message: The Axiom plug-in is not installed correctly.

I created a "packages" folder in documents/houdini 19.5. Then I copied the folder axiom_v02_b002 and the json file downloaded and unzipped before.
Now, when I restart Houdini, the Axiom solver is present but displays an error message and does not work.
Has this happened to other people here?

Attachments:
axiom_bug_capture_écran.png (58.1 KB)

User Avatar
Member
692 posts
Joined: 2月 2017
Offline
Maybe Axiom 2 does not support the build of Houdini 19.5 that you are using. Check if your Houdini version has its own folder inside the axiom folder. Otherwise, go with the latest Axiom version 3.0.116

Cheers
CYTE
User Avatar
Member
3 posts
Joined: 3月 2023
Offline
Hi,

I also have similar problem with the axiom.
I have Mac and I moved the "packages folder into applications/houdini , but axiom node still doest show up.

if anyone knows how I can sort it ?
houdini
User Avatar
Member
17 posts
Joined: 5月 2015
Offline
I have the same problem . Has anyone solved that

Attachments:
Screenshot_from_2024-05-01_18-09-50.png (1.5 MB)

User Avatar
Member
1 posts
Joined: 2月 2021
Offline
hi.
have a problem. install the plugin by tutor, but only see "benchmark".
yes? reinstall :plugin, Houdini..... help, what did I do wrong?
User Avatar
Member
162 posts
Joined: 11月 2012
Offline
For anyone having Issues with Axiom it's best to either contact support or join and ask in the Discord.

https://www.theoryaccelerated.com [www.theoryaccelerated.com]

https://discord.com/invite/uqebPBzDZb [discord.com]
Matt Puchala
www.mattpuchala.com
  • Quick Links